@font-face {
    font-family: 'Karla';
    src: url('../fonts/karla/Karla-Regular.eot');
    src: url('../fonts/karla/Karla-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/karla/Karla-Regular.woff2') format('woff2'),
        url('../fonts/karla/Karla-Regular.woff') format('woff'),
        url('../fonts/karla/Karla-Regular.ttf') format('truetype'),
        url('../fonts/karla/Karla-Regular.svg#Karla-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('../fonts/karla/Karla-ExtraBold.eot');
    src: url('../fonts/karla/Karla-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/karla/Karla-ExtraBold.woff2') format('woff2'),
        url('../fonts/karla/Karla-ExtraBold.woff') format('woff'),
        url('../fonts/karla/Karla-ExtraBold.ttf') format('truetype'),
        url('../fonts/karla/Karla-ExtraBold.svg#Karla-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('../fonts/karla/Karla-SemiBold.eot');
    src: url('../fonts/karla/Karla-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/karla/Karla-SemiBold.woff2') format('woff2'),
        url('../fonts/karla/Karla-SemiBold.woff') format('woff'),
        url('../fonts/karla/Karla-SemiBold.ttf') format('truetype'),
        url('../fonts/karla/Karla-SemiBold.svg#Karla-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('../fonts/karla/Karla-Bold.eot');
    src: url('../fonts/karla/Karla-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/karla/Karla-Bold.woff2') format('woff2'),
        url('../fonts/karla/Karla-Bold.woff') format('woff'),
        url('../fonts/karla/Karla-Bold.ttf') format('truetype'),
        url('../fonts/karla/Karla-Bold.svg#Karla-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karla';
    src: url('../fonts/karla/Karla-Medium.eot');
    src: url('../fonts/karla/Karla-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/karla/Karla-Medium.woff2') format('woff2'),
        url('../fonts/karla/Karla-Medium.woff') format('woff'),
        url('../fonts/karla/Karla-Medium.ttf') format('truetype'),
        url('../fonts/karla/Karla-Medium.svg#Karla-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('../fonts/rubik/Rubik-Light.eot');
    src: url('../fonts/rubik/Rubik-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/rubik/Rubik-Light.woff2') format('woff2'),
        url('../fonts/rubik/Rubik-Light.woff') format('woff'),
        url('../fonts/rubik/Rubik-Light.ttf') format('truetype'),
        url('../fonts/rubik/Rubik-Light.svg#Rubik-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('../fonts/rubik/Rubik-ExtraBold.eot');
    src: url('../fonts/rubik/Rubik-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/rubik/Rubik-ExtraBold.woff2') format('woff2'),
        url('../fonts/rubik/Rubik-ExtraBold.woff') format('woff'),
        url('../fonts/rubik/Rubik-ExtraBold.ttf') format('truetype'),
        url('../fonts/rubik/Rubik-ExtraBold.svg#Rubik-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('../fonts/rubik/Rubik-Medium.eot');
    src: url('../fonts/rubik/Rubik-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/rubik/Rubik-Medium.woff2') format('woff2'),
        url('../fonts/rubik/Rubik-Medium.woff') format('woff'),
        url('../fonts/rubik/Rubik-Medium.ttf') format('truetype'),
        url('../fonts/rubik/Rubik-Medium.svg#Rubik-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('../fonts/rubik/Rubik-SemiBold.eot');
    src: url('../fonts/rubik/Rubik-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/rubik/Rubik-SemiBold.woff2') format('woff2'),
        url('../fonts/rubik/Rubik-SemiBold.woff') format('woff'),
        url('../fonts/rubik/Rubik-SemiBold.ttf') format('truetype'),
        url('../fonts/rubik/Rubik-SemiBold.svg#Rubik-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('../fonts/rubik/Rubik-Regular.eot');
    src: url('../fonts/rubik/Rubik-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/rubik/Rubik-Regular.woff2') format('woff2'),
        url('../fonts/rubik/Rubik-Regular.woff') format('woff'),
        url('../fonts/rubik/Rubik-Regular.ttf') format('truetype'),
        url('../fonts/rubik/Rubik-Regular.svg#Rubik-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('../fonts/rubik/Rubik-Black.eot');
    src: url('../fonts/rubik/Rubik-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/rubik/Rubik-Black.woff2') format('woff2'),
        url('../fonts/rubik/Rubik-Black.woff') format('woff'),
        url('../fonts/rubik/Rubik-Black.ttf') format('truetype'),
        url('../fonts/rubik/Rubik-Black.svg#Rubik-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rubik';
    src: url('../fonts/rubik/Rubik-Bold.eot');
    src: url('../fonts/rubik/Rubik-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/rubik/Rubik-Bold.woff2') format('woff2'),
        url('../fonts/rubik/Rubik-Bold.woff') format('woff'),
        url('../fonts/rubik/Rubik-Bold.ttf') format('truetype'),
        url('../fonts/rubik/Rubik-Bold.svg#Rubik-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

html {
	height: 100%;
}

body {	
	min-height: 100%;	
	position: relative;
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}


.btn-outline {
  color: #212531;
  border-radius: 0;
  min-width: 130px;
  font-weight: bold;
  font-family: 'Rubik';
  text-transform: uppercase;
  border: 1px solid #212531;
}

.btn-outline:hover {
  color: #fff;
  background-color: #212531;
}

.btn-white-outline {
  color: #fff;  
  min-width: 130px;
  font-weight: bold;
  font-family: 'Rubik';
  border: 1px solid #fff;
  text-transform: uppercase;
}

.btn-white-outline:hover {
  color: #F2151C;
  background-color: #fff;
}

.section-title {
    margin: 0 0 50px;
    text-align: center;
}

.section-title h3 {
    color: #212531;
    font-size: 50px;
    font-weight: bold;
    font-family: 'Karla';
}

.section-title h3 span {
    display: block;
    color: #F2151C;
    font-size: 18px;
    text-transform: uppercase;
}

/**** Navbar Start ****/

.ebb-nav {
  padding: 8px 0 0;
  background-color: #fff;
  transition: all 0.3s ease-in;
}

.ebb-nav .nav-in {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.ebb-nav .nav-in .navbar-brand,
.ebb-nav .navbar-nav  {
  margin: 0 auto;
}

.ebb-nav .nav-in .navbar-brand img {
    height: 110px;
    margin: 0 0 20px;
}

.ebb-nav .collapse {
  background-color: #212531;
}

.ebb-nav .nav-item {
  margin: 0 10px;
}

.ebb-nav .nav-item .nav-link {
  color: #fff;
  padding: 10px 12px;
  font-family: 'Rubik';
}

.ebb-nav .nav-item {
  position: relative;
}

.ebb-nav .nav-item .sub-menu {
    position: absolute;
    top: 100%;
    left: 55px;
    transform: translateX(-25%);
    width: 100%;
    min-width: 250px;
    padding: 0;
    max-height: 0px;
    transition: all 0.5s ease-in-out;
    margin: 0;
    overflow: hidden;
    z-index: 2;
    box-shadow: 5px 25px 50px rgb(0 0 0 / 16%);
}

.ebb-nav .nav-item .sub-menu li {
    margin: 0;
    width: 100%;
    text-align: left;
    padding: 8px 20px;
    transition: all 0.5s;
    background-color: #212531;
}

.ebb-nav .nav-item .sub-menu li:hover {
    background-color: #F1151C;
}

.ebb-nav .nav-item .sub-menu li a {
    color: #fff;
}

.ebb-nav li.nav-item:hover .sub-menu, 
.ebb-nav li.nav-item .sub-menu.open {
    max-height: 1000px;
}

.ebb-nav li.nav-item a svg {
    stroke: #fff;
    margin-bottom: 0;
    margin-left: 7px;
    transition: all 0.3s ease-in;
}

.ebb-nav li.nav-item:hover a svg {
    fill: #e9e9e9;
    transform: rotate(180deg);
}

.ebb-nav .nav-item.active .nav-link,
.ebb-nav .nav-item .nav-link:hover {
    color: #fff;
    background-color: #F2151C;
}

.stickey-header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background-color: #fff;
    z-index: 999;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    transition: all 300ms ease-in-out;
}

/**** Navbar End ****/

/**** Home Start ****/

.main-block {
    padding: 70px 0;
}

.main-content {
    height: 100%;
    position: relative;
}

.main-content h3 {
    color: #333;
    font-size: 50px;
    font-weight: 600;
    margin: 0 0 100px;
    font-family: 'Rubik';
    text-transform: uppercase;
}

.main-content h3 span {
    display: block;
    color: #F2151C;
    font-size: 18px;
}

/*.main-content .scrl-down {
    left: 0;
    bottom: -150%;
    position: absolute;
}*/

.main-content .scrl-down {
    color: #333;
    font-family: 'Karla';
    animation: pulse 2.5s 0s infinite normal ease forwards;
    -o-animation: pulse 2.5s 0s infinite normal ease forwards;
    -moz-animation: pulse 2.5s 0s infinite normal ease forwards;
    -webkit-animation: pulse 2.5s 0s infinite normal ease forwards;
}

.main-content .scrl-down span {    
    width: 40px;
    height: 40px;
    color: #F2151C;
    margin-left: 10px;
    line-height: 40px;
    text-align: center;
    border-radius: 100%;
    display: inline-block;
    background-color: #fff;
    border: 1px solid #707070;
    transition: all 0.3s ease-in;
}

.main-content .scrl-down:hover span {
    color: #fff;
    background-color: #F2151C;
}

.welcome {
    padding: 0 0 100px;
}

.welcome h3 {
    color: #212531;
    font-size: 43px;
    margin: 0 0 20px;
    font-weight: bold;
    font-family: 'Karla';
    text-transform: uppercase;
}

.welcome h3 span {
    display: block;
    color: #F2151C;
}

.welcome-images {
    position: relative;
}

.welcome-images-one {
    width: 470px;
    height: 480px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.welcome-images-two {
    right: 0;
    width: 370px;
    height: 325px;
    bottom: -30px;
    position: absolute;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.services {
    padding: 0 0 70px;
}

.service-block {
    margin: 0 0 30px;
    text-align: center;
    position: relative;
    border: 1px solid #F2151C;
    transition: all 0.3s ease-in;
    padding: 50px 15px 30px;
}

.service-block:hover {
    box-shadow: 0 16px 38px -12px rgb(0 0 0 / 56%), 0 4px 25px 0px rgb(0 0 0 / 12%), 0 8px 10px -5px rgb(0 0 0 / 20%);
}

.service-block span {
    left: 0;
    right: 0;
    top: -25px;
    width: 51px;
    height: 51px;
    margin: 0 auto;
    display: block;    
    line-height: 45px;
    text-align: center;
    position: absolute;
    border-radius: 100%;
    background-color: #fff;
    border:  1px solid #F2151C;
}

.service-block span img {
    height: 35px;
}

.service-block h4 {
    font-size: 24px;
    margin: 0 0 20px;
    font-weight: 600;
    font-family: 'Rubik';
}

.service-intro {
    padding: 70px 0;
    text-align: center;
    background-color: #F2151C;
}

.service-intro p {
    margin: 0;
    color: #fff;
}

.proud-member {
    padding: 70px 0;
    text-align: center;
}

.proud-member p {
    margin: 0 0 50px;
}

.news {
    padding: 0 0 70px;
}

.news-block {
    margin: 0 0 30px;
}

.news-img {
    height: 210px;
    margin: 0 0 20px;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-top: 2px solid #F2151C;
}

.news-block h5 {
    margin: 0 0 20px;
    font-weight: bold;
}

.news-block a {
    color: #F2151C;
    font-weight: bold;
}

.news-block a i {
    transition: all 0.3s ease-in;
}

.news-block a:hover i {
    transform: translateX(10px);
}

.clients {
    padding: 0 0 70px;
}

.client-block {
    display: flex;
    height: 110px;
    border-radius: 8px;
    align-items: center;
    justify-content: center;
    background-color: #F6F6F6;
}

.client-block img {
    height: 80px;
    max-width: 100%;
    width: auto !important;
}

.client-carousel {
    position: relative;
}

.client-carousel .owl-nav {
    left: 0;
    top: 50%;
    width: 100%;
    position: absolute;
    transform: translateY(-50%);
}

.client-carousel .owl-nav button {
    width: 30px;
    height: 30px;
    color: #fff !important;
    border-radius: 4px !important;
    background-color: #212531 !important;
}

.client-carousel .owl-nav .owl-prev {
    left: -30px;
    position: absolute;
}

.client-carousel .owl-nav .owl-next {
    right: -30px;
    position: absolute;
}

.site-footer {
    margin-top: 50px;
    position: relative;
    padding: 100px 0 0;
    background-color: #212531;
}

.get-info {
    left: 0;
    right: 0;
    top: -50px;
    margin: 0 auto;
    position: absolute;
}

.get-info-in {
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #F2151C;
}

.get-info-in h4 {
    margin: 0;
    color: #fff;
}

.get-info-in .btn-white-outline  {
    margin-left: 50px;
}

.footer-top {
    margin: 0 0 30px;
    padding: 0 0 30px;
    border-bottom: 2px solid #373B47;
}

.footer-info .footer-logo img {
    height: 80px;
    margin: 0 0 30px;
}

.footer-info p {
    color: #fff;
    margin: 0 0 30px;
    font-weight: bold;
}

.footer-social li a {
    color: #fff;
    width: 40px;
    height: 40px;
    display: block;
    line-height: 40px;
    text-align: center;
    border-radius: 100%;
    border: 1px solid #fff;
}

.footer-social li a:hover {
    color: #212531;
    background-color: #fff;
}

.footer-info h5 {
    color: #fff;
    margin: 0 0 30px;
    font-weight: bold;
}

.footer-contact {
    padding-left: 0;
}

.footer-contact li {
    margin: 0 0 10px;
}

.footer-contact li a {
    color: #fff;
}

.footer-info .form-control {
    color: #fff;
    border-right: 0;
    border: 1px solid #fff;
    background-color: transparent;
}

.footer-info .input-group-text {
    color: #fff;
    border-left: 0;
    background-color: transparent;
    border-radius: 0 4px 4px 0 !important;
}

.footer-info input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}

.footer-info input::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}

.footer-info input:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}

.footer-info input:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

.footer-bottom p {
    color: #fff;
}

.footer-bottom p.website-by {
    text-align: right;
}

.footer-bottom p.website-by span {
    color: #919191;
}

.footer-bottom p.website-by a {
    color: #fff;
}

/**** Home End ****/

/**** About us Start ****/

.inner-header {
    padding: 70px 0;
}

.inner-header h3 {
    font-size: 42px;
    margin: 0 0 50px;
    font-weight: bolder;
}

.inner-header h3 span {
    margin: 20px 0 0;
    display: block;
    color: #A5A5A5;
    font-size: 20px;
    font-weight: 300;
}

.inner-header-img {
    height: 450px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.inner-content {
    padding: 0 0 70px;
}

.inner-content .head {
    margin: 0 0 50px;
    text-align: center;
}

.inner-content .head h5,
.inner-content h5 {
    color: #F2151C;
    font-weight: bold;
}

.inner-content .head h5 span {
    display: block;
}

.ebb-content {
    margin: 0 0 30px;
}

/**** About us End ****/

.charities-block {
    display: flex;
    height: 220px;
    margin: 0 0 30px;
    border-radius: 4px;
    align-items: center;
    justify-content: center;
    background-color: #F5F5F5;
}

.feel-free h2 {
    font-size: 52px;
    margin: 0 0 20px;
    font-weight: bold;
    text-transform: uppercase;
}

/*
font-family: 'Karla';
Bold - font-weight: bold;
Medium - font-weight: 500;
Semibold - font-weight: 600;
Regular - font-weight: normal;
*/

/*
font-family: 'Rubik';
Bold - font-weight: bold;
Black - font-weight: 900;
Medium - font-weight: 500;
Semibold - font-weight: 600;
Regular - font-weight: normal;
*/


/**** About Start ****/



/**** About End ****/




/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .welcome-images-one {width: 400px;height: 420px;}
}

@media (max-width: 991px) {
    .ebb-nav .navbar-toggler {max-width: 100%;background-color: #212531;width: 100%;border-radius: 0;position: relative;}   
    .ebb-nav .navbar-toggler-icon {float: right;background-image: url('../images/menu-icon.png');}
    .ebb-nav .navbar-toggler:before {content: 'MENU';position: absolute;top: 7px;left: 7px;color: #fff;}

    .main-block .img {order: 0;}
    .main-block .content {order: 1;}
    .main-content {margin-top: 30px;}
    .main-content h3 {margin: 0 0 50px;}

    .get-info-in {height: auto;padding: 10px 0;}
    .get-info-in h4 {text-align: center;}
    .get-info-in .btn-white-outline {margin: 15px auto;display: block;max-width: 130px;}

    .client-carousel .owl-nav .owl-prev {left: -10px;}
    .client-carousel .owl-nav .owl-next {right: -10px;}

    .service-block h4 {font-size: 17px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .section-title h3 {font-size: 40px;}

    .main-content h3 {font-size: 36px;}

    .welcome-images-one {width: 100%;height: 350px;}
    .welcome-images-two {position: inherit;bottom: 0;margin: 20px 0;width: 100%;}    

    .proud-member img {margin-bottom: 30px;}

    .get-info-in {padding: 10px;}

    .footer-top {margin: 30px 0;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}